:root {
    --c-primary: #386db4;
    --nav-bg: var(--c-primary);
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    min-width: 925px;
}

.sw2-page-wrapper {
    min-height: 100%;
    height: auto !important;
    position: relative;
}

/* Navigation Bar */

.sw2-page-header {
    height: 30px;
    font-size: 13px;
    background: var(--nav-bg);
    min-width: 550px;
}

.sw2-page-header-tabs {
    position: absolute;
    top: 0;
    right: 0;
    margin: 4px;
}

.sw2-page-header-tabs > li {
    list-style-type: none;
    height: 30px;
    vertical-align: middle;
    box-sizing: border-box;
    line-height: normal; /* Argh Dojo!!! */
}

.floatLeft {
    float: left;
    margin-right: 1px;
}

.floatRight {
    float: right;
    margin-left: 1px;
}

.sw2-page-header-search {
    padding: 5px 5px;
}

.searchInput {
    width: 300px;
    height: 20px;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    padding-right: 19px;
    padding-left: 4px;
    box-sizing: border-box;
    vertical-align: middle;
}

.searchWrapper {
    position: relative;
}

.searchButton {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url("search.png") no-repeat left top;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: 0;
    outline: 0;
}

/* Content Header */

.sw2-contentHeaderContainer {
    height: 27px;
    background: #eee;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}
.sw2-contentHeaderContainer .sw2-contentHeaderText {
    vertical-align: middle;
    padding: 5px 10px;
}
.sw2-contentHeaderContainer .pageHeading {
    font-size: 13px;
    font-weight: bold;
}

/* Content */

.sw2-contentContainer {
    position: absolute;
    left: 0;
    right: 0;
    overflow: auto;
}

/* Footer  */

.sw2-footer {
    background: var(--nav-bg);
    overflow: hidden;
}
.absolute-footer {
    position: absolute;
    right: 0;
    left: 0;
}

#footer ul {
    float: right;
    display: inline-block;
    list-style-type: none;
    margin: 2px 4px 0 0;
    padding: 0;
    font-size: 9px;
    color: #fff;
}

#footer ul li {
    display: inline-block;
    margin-top: 1px;
    /* IE8 needed this... */
    border: 1px solid #4679bd;
}

#footer a {
    text-decoration: none;
    color: #eaeaea;
    outline: none;
}
#footer a:hover {
    color: #fff !important;
    transition: all 0.2s;
}
